_Old_Edje_Part_Description Struct Reference

A structure that stores old Edje part description information. More...

`#include <edje_convert.h>`

## Data Fields

Edje_Part_Description_Common | common
| common part description
Old_Edje_Part_Description_Spec_Image | image
| image part description
Edje_Part_Description_Spec_Text | text
| text part description
Edje_Part_Description_Spec_Box | box
| box part description
Edje_Part_Description_Spec_Table | table
| table part description
Eina_List * | external_params
| list of Edje_External_Param

## Detailed Description

A structure that stores old Edje part description information.